using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Media;

namespace FLY.Thick.FilmCasting.UI.Themes
{
    public static class Colors
    {
        public static List<Brush> AreaColors;
        static Colors()
        {
            var resourceDictionary = new ResourceDictionary() { Source = new Uri("pack://application:,,,/FLY.Thick.FilmCasting.UI;component/Themes/Colors.xaml") };

            AreaColors = new List<Brush>();
            for (int i = 0; i < 5; i++)
                AreaColors.Add(resourceDictionary[$"Brushes.ChartArea{i}"] as SolidColorBrush);
        }
    }
}

